ALTER TABLE `rv_banners`
MODIFY COLUMN `htmltemplate`  varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `imageurl`,
MODIFY COLUMN `htmlcache`  varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `htmltemplate`,
MODIFY COLUMN `url`  varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `target`,
MODIFY COLUMN `bannertext`  varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `statustext`;

ALTER TABLE `rv_banners`
MODIFY COLUMN `compiledlimitation`  varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `session_capping`,
MODIFY COLUMN `append`  varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL AFTER `acl_plugins`;

ALTER TABLE `rv_banners`
MODIFY COLUMN `prepend`  varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `ext_bannertype`;

ALTER TABLE `rv_banners`
MODIFY COLUMN `append`  varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `acl_plugins`;

ALTER TABLE `rv_banners`
CHANGE COLUMN `bannercategory` `bannercategory1`  int(4) NOT NULL AFTER `bannergroup`,
ADD COLUMN `bannercategory2`  int(4) NOT NULL AFTER `bannercategory1`;
